@charset "utf-8";

.amplada-pagina-marges {
	/*
	padding-left: 10px;
	padding-right: 10px;
	*/
	width: 97%;
	padding-left: 1.5%;
	padding-right: 1.5%;
}

/* Capçalera */
#capcalera {
	position: relative;
	top: inherit;
	width: inherit;
}
#capcalera #capcalera-barra-sup {
    margin: 5px 0 0 0;
}
#capcalera #capcalera-barra-sup #logo {
    margin: 0;
   	max-width: 150px;
}
#capcalera #capcalera-barra-sup #logo-ajuntament {
    margin: 0;
    max-width: 105px;
}

#capcalera #capcalera-barra-sup #controls-capcalera {
	width: 100%;
	clear: both;
	padding-top: 7px !important;
	position: relative;
	float: none;
}
#capcalera #capcalera-barra-sup #capcalera-cerca-cont {	
	margin: 0;
}


#capcalera #capcalera-barra-sup div#idiomes-cont {
    position: absolute;
    top: -20px;
    right: 0;
}
#capcalera #capcalera-barra-sup #capcalera-cerca-cont {
    position: relative;
    background-color: #795f89;
    margin: 0;
    float: none;
    clear: both;
    height: auto;
    width: 100%;
}
#capcalera #capcalera-barra-sup #capcalera-boto-cerca {
	float: left;
	position: inherit;
	right: inherit;
	top: inherit;
	bottom: inherit;
	background-color: transparent;
	padding: 9px 0 4px 5px;
	text-align: center;
	font-size: 21px;
	color: #ffffff;
	width: 30px;
	z-index: 1;
	display: block;
}
#capcalera #capcalera-barra-sup #capcalera-boto-cerca.cerca-desplegat {
	background: transparent url('../img/boto-menu-desplegat.png') top center no-repeat;
	background-size: contain;
	width: 30px;
	height: 19px;
	margin-right: 0;
	margin-left: 4px;
	margin-top: 8px;
	left: 0;
	
	display: block;
}
#capcalera #capcalera-barra-sup #capcalera-boto-cerca.cerca-desplegat i {
	display: none;
}
#capcalera #capcalera-barra-sup div#capcalera-cerca {
	position: inherit;	
	
	opacity: 0;
	z-index: 0;
}

#capcalera #capcalera-barra-sup div#capcalera-cerca.cerca-visible .input-cerca {
	opacity: 1;
	z-index: 1;
	font-size: 1.5em;
	height: 89%;
}
#capcalera #capcalera-barra-sup div#capcalera-cerca.cerca-visible #img-cerca {
	opacity: 1;
	z-index: 1;
}

#capcalera #capcalera-barra-sup .input-cerca {
	opacity: 0;
	z-index: -1;
}
#capcalera #capcalera-barra-sup #img-cerca {
	opacity: 0;
	z-index: -1;
}

#capcalera #capcalera-barra-sup .input-cerca {
	right: 40px;
	width: 60%;
	width: calc(100% - 94px);
	height: 99%;
}
#capcalera #capcalera-barra-sup #img-cerca {
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	background-color: #795f89;
	padding: 3px 7px 4px 6px;
	text-align: center;
	font-size: 21px;
	color: #ffffff;
	width: 42px;
	border: 0;
	display: none;
	height: 99%;
}
#capcalera #capcalera-barra-sup #capcalera-boto-menu {
	display: block;
	float: right;
	width: 40px;
	height: 38px;
	margin: 6px 5px 0 0;
	background: transparent url('../img/boto-menu.png') top center no-repeat;
	background-size: contain; 
}
#capcalera #capcalera-barra-sup #capcalera-boto-menu.boto-menu-desplegat {
	background: transparent url('../img/boto-menu-desplegat.png') top center no-repeat;
	background-size: contain;
	width: 30px;
	height: 36px;
	margin-right: 10px;
	margin-top: 8px; 
}
#capcalera #capcalera-barra-sup #capcalera-boto-menu img {
	max-width: 100%;
}


/* Contingut */
#contingut {
	margin-top: 0 !important;
}
/* Columnes en contingut */
.col-cont-menu, .col-cont-completa, .col-cont-portada {
	width: 100%;	
}

/* Columna esquerra */
.col-esquerra {
	float: none;
	width: 100%;
	margin: 0;
	padding: 0;
	max-width: 100%;
}

/* Columna en col-cont */
#col-cont-contingut {
	margin-top: 10px;
	min-height: 5em;
	overflow: hidden;
}


/* Menú lateral */
.col-esquerra ul#menu-lat {
	display : none;
}
.col-esquerra ul#menu-lat li a,  #col-esquerra ul#menu-lat li span {
	font-size: 1.2em;
	padding: 6px 5px 9px 6px;
	margin: 0 0 5px 0;
}

/* Banners laterals */
.col-esquerra #col-esquerra-banners {
	margin: 20px 0 20px 0;
}


/* Informa't */
#fila-informat {
	padding: 10px 0 30px 0;	
}
#fila-informat ul#informat-links li {
	width: 50%;
	margin-bottom: 10px;
}
#fila-informat ul#informat-links li div.caixa-link, #fila-informat ul#informat-links li.ultim div.caixa-link {
	padding-right: 5px;
	padding-left: 5px;
	text-align: center;
}


/* Participa */
#fila-banners-portada {
	margin: 0 0 20px 0;
}
#fila-banners-portada ul.banners li {
    width: 48.5%;
    margin-bottom: 10px;
    margin-left: 1.5%;
}
#fila-banners-portada ul.banners li.imparell {
	 margin-right: 1.5%;
	 margin-left: 0;
}
#fila-banners-portada ul.banners li div.cont-banner {
	margin: 0;
}


/* Banners portada */
.banners-portada {
	margin: 0 0 20px 0;
}
.banners-portada ul.galeria-banners li {
    width: 48.5%;
    margin-bottom: 10px;
    margin-left: 1.5%;
}
.banners-portada ul.galeria-banners li.imparell {
	 margin-right: 1.5%;
	 margin-left: 0;
}
.banners-portada ul.galeria-banners li div.cont-banner {
	margin: 0;
}


/* Aladí */
.caixa-aladi {
    margin: 0 0 20px 0;
}

/* Fil d'Ariadna */
#fil .fil-home {
	margin-bottom: 15px;
}


/* Peu */
#peu #peu-int {
	margin-top: 50px;
}
#peu #peu-int #peu-logo {
	float: none;
	margin: 0 auto 0 auto;
	width: 100%;
	text-align: center;
}
#peu ul#peu-menus {
	float: none;
	padding: 0;
	min-height: 0;
	width: 100%;
	margin-top: 30px;
}
#peu ul#peu-menus li {
	margin: 0;
	padding: 0 0 20px 0;
	background: none;
	display: block;
	float: none;
	overflow: hidden;
	width: 100%;
	text-align: center;	
}
#peu ul#peu-menus li a, #peu ul#peu-menus li span {
	text-align: center;	
}
#peu ul#peu-menus li ul {
	margin: 10px 0 0 0;
}
#peu ul#peu-menus li ul li {
	padding: 0 0 10px 0;
}


/* Segeix-nos */
#peu #peu-segueixnos {
    float: none;
    padding: 0;
    width: 100%;
}
#peu #peu-segueixnos ul#segueixnos {
	clear: both;
	float: none;
	padding: 0; 
	width: 100%;
	text-align: cç;
}
#peu #peu-segueixnos ul#segueixnos li {
	display: block;
	background: none;
	padding: 0;
	margin: 0 0 20px 0;
	width: 100%;
	text-align: center;
}
#peu #peu-segueixnos ul#segueixnos ul {
	list-style: none;
	margin: 15px 0 0 0;
	padding: 0;
}
#peu #peu-segueixnos ul#segueixnos ul li {
	display: inline;
	background: none;
	margin: 0 0 0 0;
	padding: 0 10px 0 0;	
}
#peu #peu-int-inferior ul#peu-links {
	margin: 40px auto 40px auto;
	padding: 0 0 20px 0;
	width: 100%;
}
#peu #peu-int-inferior #peu-dades {
	margin: 15px 0 15px 0;
	font-size: 1.1em;
	color: #ffffff;
	text-align: center;
}
#peu #peu-int-inferior #peu-dades i {
	display: block;
	margin: 0 auto 20px auto;
}


/* General */
.titol-portada {
    padding-bottom: 10px;
}

/* Rotador portada destacat */ 
.element-rotador-portada {
	min-height: 120px;
}
.foto-titol {
	bottom: 2px;
	right: 7px;
	text-align: right;
	font-size: 0.75em;
}
.rotador-titol-int {
	padding: 0 10px 8px 10px;
}

.element-portada p.titol-gran-sil {
	margin-top: 0.5em;	
}
p.titol-gran-sil {
	color: #ffffff;
	font-size: 2.1em;
	font-weight: bold;
	line-height: 1.5em;
}
p.titol-gran-sil br {
	display: none;
}
.rotador-titol p.boto-rotador a {
	padding: 4px 7px 4px 7px;
	min-width: 155px;
	font-size: 0.85em;
}
.rotador-titol p.boto-rotador a:hover {
	text-decoration: none;
	background-color: #ffffff;
	color: #a7658d;
}
#rotador-portada li img {
	width: 100%;
}

/* Banderola */
.bandera-rotador-portada {
	line-height: 1.35em;
	padding: 11px 7px 28px 7px;
	font-size: 1em;
	margin-left: 10px;
}
.bandera-rotador-portada p {
	margin: 0 0 0.2em 0;
	width: 70px;
}

/*
.img-rotador-portada {
	padding-top: 50%;
}
*/
.contingut-rotador-portada {
    margin-bottom: 10px;
}
.owl-theme {
	margin-bottom: 0 !important;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    border-radius: 12px !important;
}
.owl-theme .owl-dots .owl-dot span {
    width: 12px !important;
    height: 12px !important;
    margin: 0px 6px 0px 0px !important;
    border-radius: 12px !important;
}
.owl-theme .owl-dots .owl-dot span {
	background: #cccccc !important;
}
.owl-theme .owl-dots .owl-dot.active span {
	background: #a7658d !important;
}
.owl-theme .owl-dots {
	margin: 4px 0 0 0 !important;
	position: static !important;
	max-width: none !important;
}



/* LListat de registres */
/* Llistat portada amb imatges */
ul.llista-portada-amb-imatges li .llista-img {
	width: 100%;
}
ul.llista-portada-amb-imatges li img {
	width: 100%;	
}
ul.llista-portada-amb-imatges li .llista-cont-img {
	width: 100%;
} 
ul.llista-portada-amb-imatges li.columna,
ul.llista-portada-amb-imatges li.columnes3,
ul.llista-portada-amb-imatges li.columna-1,
ul.llista-portada-amb-imatges li.columnes3-1,
ul.llista-portada-amb-imatges li.columna-destacada,
ul.llista-portada-amb-imatges li.columna-destacada3 {
	width: 100%;	
}
ul.llista-portada-amb-imatges li.columna-1 .llista-img-sup,
ul.llista-portada-amb-imatges li.columnes3-1 .llista-img-sup,
ul.llista-portada-amb-imatges li.columna .llista-img-sup,
ul.llista-portada-amb-imatges li.columnes3 .llista-img-sup {
	margin: 0;
}
ul.llista-portada-amb-imatges li .llista-contingut {
	width:  98%;
}
ul.llista-portada-amb-imatges li .llista-cont-img {
	width:  98% !important;
	padding: 0.6em 0 0 0;
}

/* Llistat amb imatges */
ul.llista-amb-imatges li .llista-cont-img {
	max-width: 100%;
	width: 100%;
}

/* Llistat sense imatges */
ul.llista-sense-imatges-columnes li {
    float: none !important;
    width: 100% !important;
    clear: both;
}
ul.llista-sense-imatges-columnes li.columna .llista-contingut,
ul.llista-sense-imatges-columnes li.columna-1 .llista-contingut {
    margin-left: 0;
    margin-right: 0;
}

/* Llista portada calendari */
div.calendari-contingut {
	position: inherit;	
}

/* Llistat d'activitats */
div.llista-activitats {
	margin-bottom: 30px;
}

/* Temes */
div.col-tema-esquerra {
	float: none;
	width: 100%;
}
div.col-tema-dreta {
	float: none;
	width: 100%;
}
div.col-tema-esquerra div.col-tema-int {
	padding: 0; 
}
div.col-tema-dreta div.col-tema-int {
	padding: 0;
}
ul.llista-temes li .llista-img {
	width: 100%;
}
ul.llista-temes li img {
	width: 100%;	
}
ul.llista-temes li .llista-cont-img {
	width: 100%;
} 
ul.llista-temes li.columna {	
	width: 100%;
	margin : 0;
	padding: 0;
	margin-bottom: 20px;
}
ul.llista-temes li.columna-1 {
	width: 100%;
	margin : 0;
	padding: 0;	
	margin-bottom: 20px;
}


/* Galeria de banners */
ul.galeria-banners, ul.banners {
	margin: 20px 0 0 0;	
}
ul.galeria-banners li, ul.banners li {
	float: left;
	width: 48.5% !important;
	margin: 0 0 10px 1.5%;
}
ul.galeria-banners li.imparell, ul.banners li.imparell {
	margin: 0 1.5% 10px 0;
}
ul.galeria-banners li.warea_100, ul.banners li.warea_100 {
	width: 48.5% !important;
}
.element-rotador ul.galeria-banners {
    width: 100% !important;
    margin: 0;
    padding: 0;
}
.element-rotador ul.galeria-banners li {
	width: 100% !important;
   	margin: 0 !important;
   	padding: 0 !important;
}
.element-rotador ul.galeria-banners li .cont-banner {
	margin: 0 !important;
   	padding: 0 !important;
}


/* Galeria de Videos */
.columna-galeria-videos-imatges {
	width: 100%;
}
.columna-galeria-videos-video {
	width: 100%;
}


/* Elements de formulari */
.formobj {
	width: 98.5%;
	width: calc( 100% - 14px);
}
.formobj-sel {
	width: 100%;
}
.form-moneda {
	width: 90%;
	width: calc( 100% - 2.5em);
}
.formTxtArea, .form-area {
	width: 98.5%;
	width: calc( 100% - 14px);
}
.formobj-cerca {
    width: 70%;
    width: calc(100% - 60px);
    float: left;
}

ul.formulari li.eres-tipus-interessat div {
	clear: both;	
}
ul.formulari li.linia-botons {
	margin: 0em auto 0 auto;
	width: 100%;
}
.form-captcha {
    margin-left: 0;
    max-width: none;
}


/* Filtre de llistats interiors */
.filtre {
	margin-bottom: 1.6em;
	padding: 0;
	width: 100%;
	overflow: hidden;
}
.filtre div {
	float: none;
	margin: 0 0 10px 0;
}
.filtre p {
	padding: 1px;
	margin: 0; 
}
.filtre div.warea_33:nth-child(3n+3) {
	width: 100% !important;
}
.filtre div.primer p {
	margin: 0;
}

/* Contingut d'un registre */
.registre-contingut-amb-imatges-laterals {
	float: none;
	width: 100%;
}
.registre-imatges-laterals {
	float: none;
	width: 100%;
	margin-top: 20px;
}


/* Llistes d'imatges adjuntes */
ul.adjunts-imatges {	
	margin: 0 0 1em 0;
	padding: 0;
	width: 100%;
}
ul.adjunts-imatges li {	
	display: block;
	margin: 0;
	float: left;
	padding: 0;
	background: none;
}
ul.adjunts-imatges li div.cont-img {
	position: relative;
}
ul.adjunts-imatges li.warea_66 {
	width: 100% !important;
}
ul.adjunts-imatges li.warea_66 div.cont-img {
	margin: 0 0 10px 0;
}
ul.adjunts-imatges li.warea_34 {
	width: 50% !important;
}
ul.adjunts-imatges li.warea_34 div.cont-img {
	margin: 0 5px 0 0;
}
ul.adjunts-imatges li.warea_34 {
	
}
ul.adjunts-imatges li.ultim div.cont-img {
	margin: 0 0 0 5px;
}
ul.adjunts-imatges li div.capa-altres p {
	margin-top: 18%;	
}

/* Elements adjunts */
ul.adjunts-elements li.adjunt-video,
ul.adjunts-elements li.adjunt-video:nth-child(3n+1),
ul.adjunts-elements li.adjunt-video:nth-child(3n+2),
ul.adjunts-elements li.adjunt-video:nth-child(3n+3) {
	float: none;
	width: 100%;
	margin-right: 0;
	margin-left: 0;
}


/* Comentaris */
div.barra-comentaris div.links-comentaris a.lnk-com-logout {
	margin-left: 0;
	float: left;
}
div.barra-comentaris div.links-comentaris a.lnk-com-edit {
	margin-left: 0;
}
ul.comentari-puntuacio li {
	width: 50%;
}


/* Consistori */
table.taula-consistori {
	margin: 0;
	padding: 0;
	width: 100%;
}
table.taula-consistori thead {
	display: none;	
}
table.taula-consistori tr {
	display: block;
	width: 100%;
	margin: 0 0 20px 0;
	padding: 0;
}
table.taula-consistori td {
	width: 100%;
	display: block;
	float: none;
	padding: 0 !important;
}
table.taula-consistori td img {
	width: 100%;
	margin-bottom: 10px;	
}

/* Estils layouts */
div.efecte-parallax {
	height: 200px;
}
div.efecte-parallax div.amplada-pagina {
	height: 150px;
}
p.boto-link a {
	min-width: 300px;
	font-size: 16px;
}

/* Taula horaris */
table.taula-horaris {
	font-size: 0.90em;
	border-spacing: 0px;
}
table.taula-horaris thead tr th {
	padding: 5px 0px 5px 0px; 
}
table.taula-horaris tbody tr td {
	padding: 5px 0px 5px 0px;
}

/* Responsiu */
.only-w480 {
	display: block;
	width: 100%;
}
.no-w480 {
	display: none;
}

.finestra-emergent {
	position: fixed;
	top: 0%;
	left: 0%;
	
	display: none;
	z-index: 1010;
	width: 100%;
	height: 100%;
	background-color: rgba(233, 233, 233, 0.5);
}
.finestra-emergent .interior-finestra {
	margin-top: 10%;
	height: 74%;
	
	overflow: auto;
	padding: 2% 2% 2% 2%;
	position: relative;
	border: 2px solid #000000;
	background-color: white;
}	

/* Popups */
/* Popup container */
.popup1 {

}

/* The actual popup (appears on top) */
.popup1 .popup-window {

    padding: 10px;
}
.popup1 .popup-close {
    font-size: 25px;
    right: -18px;
    top: -25px;
}.popup-header {
	padding: 10px 20px 10px 20px;
}
.popup-content {
	margin: 10px 0 0 0;
	padding: 10px;
}

/* Arees */
.area-horitzontal {
	float: left;
	padding: 0;
	margin: 0;
}
.area-vertical {
	clear: both;
}
.area-interna {
	margin: 0;
	padding: 0;
}
.area-interna-primera {
	margin: 0;
	padding: 0;
}

.warea_100, .warea_99, .warea_98, .warea_97, .warea_96, .warea_95, .warea_94, .warea_93, .warea_92, .warea_91, .warea_90, .warea_89, .warea_88, 
	.warea_87, .warea_86, .warea_85, .warea_84, .warea_83, .warea_82, .warea_81, .warea_80, .warea_79, .warea_78, .warea_77, .warea_76, .warea_75, 
	.warea_74, .warea_73, .warea_72, .warea_71, .warea_70, .warea_69, .warea_68, .warea_67, .warea_66, .warea_65, .warea_64, .warea_63, .warea_62, 
	.warea_61, .warea_60, .warea_59, .warea_58, .warea_57, .warea_56, .warea_55, .warea_54, .warea_53, .warea_52, .warea_51, .warea_50, .warea_49, 
	.warea_48, .warea_47, .warea_46, .warea_45, .warea_44, .warea_43, .warea_42, .warea_41, .warea_40, .warea_39, .warea_38, .warea_37, .warea_36, 
	.warea_35, .warea_34, .warea_33, .warea_32, .warea_31, .warea_30, .warea_29, .warea_28, .warea_27, .warea_26, .warea_25, .warea_24, .warea_23, 
	.warea_22, .warea_21, .warea_20, .warea_19, .warea_18, .warea_17, .warea_16, .warea_15, .warea_14, .warea_13, .warea_12, .warea_11, .warea_10, 
	.warea_9, .warea_8, .warea_7, .warea_6, .warea_5, .warea_4, .warea_3, .warea_2, .warea_1 {
	width: 100% !important;
}

.col-cont-completa ul.galeria-banners {
	display: flex;
	flex-wrap: wrap;
}